#popupDecline {
	position: absolute;
	width: 25rem;
	height: 25rem;
	background-color: #fafafa;
	left: 50%;
	top: 50%;
	display: none;
	box-shadow: $boxShadow;
	transform: translate(-50%, -50%);
	flex-direction: column;
	color: $mainTextColor;
	border-radius: 0.4rem;
	padding: 1.5rem;
	box-sizing: border-box;
	z-index: 99;

	.popupDecline-select {
		display: flex;
		position: absolute;
		justify-content: center;
		bottom: 2rem;
		width: 100%;

		h2 {
			font-size: 2rem;
		}

		div {
			padding: 0.5rem 2rem;
			cursor: pointer;
		}

		#annuler {
			&:hover {
				color: #F44336;
			}
		}
		#oui {
			&:hover {
				color: #2196F3;
			}
		}
	}
}